{
    "name": "vite-theme",
    "version": "1.0.0",
    "description": "Vite Theme",
    "main": "index.js",
    "directories": {
        "test": "tests"
    },
    "scripts": {
        "dev": "vite",
        "production": "vite build",
        "prod": "npm run production"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@spiriit/vite-plugin-svg-spritemap": "2.2.4",
        "autoprefixer": "^10.4.0",
        "postcss": "^8.4.4",
        "postcss-import": "^16.0",
        "tailwindcss": "^3.4",
        "vite": "^5.0",
        "vite-plugin-live-reload": "^3.0",
        "vite-plugin-svg-spritemap": "^1.0.1"
    },
    "dependencies": {
        "@tailwindcss/typography": "^0.5.0",
        "alpinejs": "^3.14.1"
    }
}
